.eventDetails
{

}

.promoButton
{
	margin-top: 5px; /*accounts for btn-margin top padding */
	padding-right: 10px; 
	padding-left: 0px; 
}

.removeRightLeftPadding
{
	padding-right: 0px;
	padding-left: 0px;
}

.removePadding
{
	padding: 0;
}

.browseEventLinkPromo
{
	margin-bottom: 15px;
}

.oldLayout .oneTicketRow .panel .panel-heading.col-md-12
{
	padding: 0 15px 0 15px;
}

.oldLayout .oneTicketRow .panel .panel-body.col-md-12
{
	padding: 10px 15px 7px 15px;
}

.oldLayout .oneTicketRow .panel .panel-heading .col-md-7
{
	padding: 0;
}

.newLayout .oneTicketRow .panel .panel-body.col-md-12
{
	padding: 9px 15px 10px 15px;
}

.oneTicketRow .accordion-toggle
{
	text-decoration:none;
}

.accordion-toggle.help-block
{
	float: right;
	margin-top: -15px;
}

@media (min-width: 768px)
{
	.accordion-toggle.help-block
	{
		float: left;
	}
}

.input-mediumPlus
{
	width: 270px !important;	
}

.eventDetails .eventDetailsBody
{
	padding: 0;
}

.portlet-title
{
	border-bottom: 1px solid #E0DEDE;	
}

.portlet-title.heightBump
{
	height: 42px;
}

.portlet > .portlet-title > .caption
{
	font-size: 19px;
	margin-top: 4px;	
}

.portlet > .portlet-title > .caption > i
{
	font-size: 18px;
}

.portlet .portlet-title .buttons
{
	float: right;
	margin-right: -6px;
	margin-top: -6px;
}

.eventDetails .padding
{
	padding: 10px;
	overflow: auto;
}

.eventDetails .noPadding
{
	padding: 0;
}

.eventDetails .padding .eventTitle.note
{
	padding-top: 5px;
	padding-bottom: 10px;
	border-color: #0070b0;
	background-color: #EEE;
}

.eventDetails .eventTitle .eventName
{
	color: #0070b0;
	font-size: 2.2em !important;
}

.eventDetails .eventTitle .eventTime:before 
{
    content:'\2014 \00A0';
}

.eventDetails .padding .leftSide
{
	margin-right: 450px;
}

.eventDetails .padding .leftSide.fullSize
{
	float: none;
	margin-right: none;
	width: 100%;
}

.eventDetails .eventInfo
{
	padding: 0px;
}

.eventDetails .padding h2.theDate.primaryText,
.eventDetails .padding h2.primaryText
{
	font-size: 1.1em;
	display: block;
	line-height: 1.1em;
}

.eventDetails .column .theVenue,
.theMobileVenue
{
	padding: 15px 20px 20px 20px;
	border: 1px solid #DDDDDD;
	border-radius: 4px;
	background-color: #F5F5F5;
}

.eventDetails .addthis_sharing_toolbox
{
	padding: 5px 0 5px 0;
}

.eventDetails .theDescription p>img
{
	max-width: 100%;
}

.eventDetails .ticketDescription p
{
	margin: 0;
}

.eventDetails .padding .rightSide
{
	float: right;
}

.eventDetails .column .theImage
{
	padding-bottom: 15px;
}

.eventDetails .theImage.col-md-3
{
	padding-right: 0;
}

.eventDetails .theImage img
{
	max-width: 100%;
	border-radius: 4px;
}

.eventDetails .column
{
	padding-left: 0px;
}

.eventDetails .column1
{
	padding: 0 30px 35px 0;
}

.eventDetails .column2
{
	padding: 0 0 35px 0;
}

.eventDetails .topBorder
{
	border-top: 1px solid #E0DEDE;	
}

.eventImages
{
	padding-bottom: 25px;
}

.eventImages img,
.theMobileEventImages img
{
	height: 54px;
	width: 54px;
	margin: 6px 3px 0 3px;
	border-radius: 4px;
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

.eventDetails .theVenue h2,
.theMobileVenue h2
{
	margin: 0px;
}

.eventImages img:hover,
.theMobileEventImages img:hover
{
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.portlet-body.eventDetails
{
	background-color: #FAFAFA;
	padding: 0;
}

.portlet-body.eventVideos
{

}

.eventVideos .oneVideo
{
	text-align: center;
	margin-bottom: 20px;
}

.oneVideo iframe
{
	width: 100%;
}

.availableTickets .padding
{

}

#accordion .oneTicketRow
{
	padding-bottom: 10px;
}

.availableTickets .padding .oneTicketRow
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.availableTickets .padding .oneTicketRow .ticketInfo
{
	margin-right: 230px;
}

.availableTickets .padding .oneTicketRow br.clear
{
	clear: both;
}

.availableTickets .padding .oneTicketRow .ticketInfo .theTitle h3
{
	margin: 0px;
	display: inline;
	font-size: 1.2em;
	color: #005580;
	padding: 0px;
	line-height: 1.2em;
}

.availableTickets .padding .oneTicketRow .ticketInfo .theTitle .moreInfoLink
{
	display: inline-block;
	margin-left: 10px;
	cursor: pointer;
}

.availableTickets .padding .oneTicketRow .ticketInfo .theTitle .moreInfoLink:hover
{
	text-decoration: underline;
}

.availableTickets .padding .oneTicketRow .ticketInfo .theTitle .moreInfoLink.active .rightArrow
{
	display: none;
}

.availableTickets .padding .oneTicketRow .ticketInfo .theTitle .moreInfoLink.active .downArrow
{
	display: inline;
}

.availableTickets .padding .oneTicketRow .ticketInfo .theTitle .moreInfoLink .downArrow
{
	display: none;
}

.availableTickets .padding .oneTicketRow .ticketInfo .theTitle .moreInfoLink .rightArrow
{
	display: inline;
}

.availableTickets .padding .oneTicketRow .addToCartArea
{
	float: right;
	width: 180px;
}

.availableTickets .padding .oneTicketRow .addToCartArea .notOnSale
{
	text-align: center;
	margin-bottom: 10px;
}

.oneTicketRow .panel-heading .notOnSale
{
	margin: 10px 0 10px 0;
	padding: 0;
}

.oneTicketRow .panel-heading .notOnSale h3
{
	line-height: 20px!important;
	margin: 5px 0!important;
	font-size: 1.2em;
	font-weight: 600 !important;
}

.availableTickets .padding .oneTicketRow .addToCartArea .priceAndQuantity
{
	border: 1px solid #cecece;
	padding: 5px;
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
}

.availableTickets .padding .oneTicketRow .addToCartArea .priceAndQuantity .thePrice
{
	font-weight: bold;
	color: #005580;
	float: left;
}

.availableTickets .padding .oneTicketRow .addToCartArea .priceAndQuantity .theQuantity
{
	float: right;
	width: 100px;
	text-align: right;
}

.availableTickets .padding .oneTicketRow .addToCartArea .priceAndQuantity .theQuantity strong
{
	float: left;
}

.availableTickets .padding .oneTicketRow .addToCartArea .priceAndQuantity .theQuantity select.input-xsmall
{
	width: 60px;
	margin-top: 5px;
}

#ticketPrice
{
	width: 90px;
}

.priceQtyText
{
	font-size: 1.2em;
	/*font-weight: 600;*/
	padding: 0 5px 0 5px;
}

.cart_box_compact .priceQtyText
{
	display: inline-block;
}

.cart_box_compact .quantityInput
{
	display: inline-block;
	margin-right: 10px;
}

.oneTicketRow .panel-heading .cart_box
{
	padding-bottom: 10px;
/*	display: inline-block;
	width: 98%;
	border:1px solid #dbdbdb;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	background: #f9f9f9;
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #efefef 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#efefef)); 
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#efefef 100%); 
	background: -o-linear-gradient(top,  #f9f9f9 0%,#efefef 100%); 
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#efefef 100%);
	background: linear-gradient(to bottom,  #f9f9f9 0%,#efefef 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#efefef',GradientType=0 );*/
}

.only-ticket-types .cart_box
{
	display: inline-block;
}

.cart_box_align
{
	text-align: left;
}

@media (min-width: 768px)
{
	.cart_box_align
	{
		text-align: right;
	}
}

.oneTicketRow .panel-heading .cart_box .textStyle
{
	font-size: 1.1em;
	padding-top: 8px;
	padding-left: 0;
	padding-right: 20px;
	margin-right: 8px;
	white-space: nowrap;
}

.cart_box_compact
{
	padding: 0;
	margin-bottom: 15px;
}

.cart_box_compact select.select
{
	margin-left: 20px; 
	margin-top: 9px;
}

.cart_box_compact .ticketOption
{
/*	margin-top: 9px;
	margin-bottom: 9px;*/
}

.cart_box_compact .removeSelectionBtn
{
/*	margin-top: 9px;*/
}

.cart_box_compact .notOnSale
{
	margin: 0;
}

.cart_box_compact .notOnSale.alert
{
	padding: 6px 0 6px 0;
	font-size: 14px;
	font-weight: 600px;
	width: 210px;
	margin-right: 10px;
}

.cart_box_compact_default
{
	display: none;
}

.chosen-container.chosen-container-single
{
	width:80px!important;
}

.selectionBox1
{
	display: inline-block;
	padding: 0;
}

.selectionBox2
{
	display: inline-block;
    padding-left: 12px;	
}

.selectionBox2a
{
	display: inline-block;
    min-width: 220px;	
}

@media (max-width: 350px)
{
	.ticketOption
	{
		max-width: 240px;
	}
}

@media (max-width: 500px)
{
	.bottomNaviButtons .continueToCheckoutBtn
	{
		width: 100%;
	}
}

@media (min-width: 501px)
{
	.bottomNaviButtons
	{
		float: right;
	}
}

@media (max-width: 600px)
{

	.selectionBox2
	{
		display: block;
		padding: 0;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.selectionBox2a
	{
		margin-top: 10px;
		margin-bottom: 10px;
	}	

}

.theMobileVenue,
.theMobileFlyer,
.theMobileEventImages
{
	display: none;
}

.theMobileFlyer img
{
	max-width: 100%;
}

@media (max-width: 760px)
{
	.theVenue,
	.theImage,
	.eventImages,
	.column.column1.col-md-5
	{
		display: none;
	}
	
	.theMobileVenue,
	.theMobileFlyer,
	.theMobileEventImages
	{
		display: block;
	}

	.theMobileEventImages
	{
		margin-bottom: 10px;
	}
}

@media (max-width: 800px)
{
	.eventDetails .column1
	{
		padding-right: 0px;
	}

	.promoButton
	{
		padding-right: 0;
		padding-left: 0;
		margin-bottom: 15px; 
	}

	.browseEventLinkPromo
	{
		margin-top: 2px;
	}

	.navigationLinks 
	{
    	margin-bottom: 0px !important;
	}

	.eventDetails .panel-heading .col-md-5
	{
		padding-bottom: 10px;
	}	

	.oneTicketRow .panel-heading .notOnSale
	{
		margin: 0 0 10px 0;
	}

	.oneTicketRow .panel-heading .cart_box
	{
		padding-bottom: 0;
	}

	.oneTicketRow .panel-heading .cart_box .textStyle 
	{
		padding-top: 0px;
		padding-right: 0px;
		display: inline-block;
	}

	.eventDetails .panel-heading .quantityInput
	{
		display: inline-block;
		margin-bottom: 10px;
	}

	.cart_box_compact
	{
		padding-left: 10px;
	}

}

@media 
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px) 
	{
		
		.oneVideo
{
		float: none;
		clear: both;
		width: 100%;
		position: relative;
		margin-bottom: 5%;
		padding-bottom: 56.25%;
		padding-top: 25px;
		height: 0;
	}
	.oneVideo iframe
{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	.fancybox{
/*		display:block!important;*/
		width:100%!important;
	}	
		
		
	}
	
.rightArrow
{
	display:none;
}

.moreInfoLink span,
.moreInfoLink img
{
	float:left;
	margin-right:6px;
}

.moreInfoLink
{
	overflow:hidden;
	position:relative;
	top:21px;
}

.moreInfoLink:hover
{
	cursor:pointer;
}

.moreInfoLink img
{
	margin-top:5px;
}

.moreInfoLink
{
	float:left;
}

.moreInfoLink
{
	margin-left:10px;	
}

.boxTitle
{
	border-bottom: 1px solid #E0DEDE;
	margin: 0 0 18px 0;
	padding: 5px 0 5px 0;
	font-size: 1.6em !important;
}

.theTitle
{
	min-height: 45px;
	overflow:hidden;
}

.videoTitle
{
	font-size: 1.1em !important;
	font-weight: bold;
	text-align: left;
}

.input_tinty_ticket{
	width:39px!important;
	position:relative;
	top:6px!important;
}

.quantityInput
{
	width: 80px;
}

.panel-heading .quantityInput
{
	margin-top: 8px;
}

#eventDetailsAddToCart .theTitle h3.ticketText{
	line-height: 30px!important;
	margin: 9px 0 !important;
	font-size: 1.05em !important;
	display: inline-block;
	font-weight: 400 !important;
}

.moreInfoIcon
{
	color: #AFAFAF;
}

#eventDetailsAddToCart .theTitle h3.ticketAlertText{
	line-height:35px!important;
	margin:5px 0!important;
	font-size: 1.2em !important;
}

.centered
{
	text-align: center;
}

.no-ticket-error,
.no-time-slot-error
{
	display: none;
}

.promoCodeFormBox
{
	text-align:center;
	min-height: 350px;
}

#promoCodeInput
{
	display: inline-block;
}

.promoCodeFormBox #promoCodeInput
{
	margin-bottom: 0;
}

.promoCodeInstructions
{
	padding: 10px 0 30px 0;
}

.timeSlotSelectionBlock .form-group
{
	overflow: auto;
	margin-bottom: 10px;
	clear: both;
}

.timeSlotSelectionBlock .form-group.shorter label,
.timeSlotSelectionBlock .form-group.taller label
{
	margin-top: 10px;
}

.navigationLinks
{
	margin-top: 5px;
	margin-bottom: 15px;
}

.addSelectionBtn
{
	margin-bottom: 10px;
}

.rule-heading
{
	padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media(min-width: 992px)
{
	.browseEventLink
	{
		margin-top: 7px;
	}
}

.rule-heading {
	padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#contentContainer .portlet-body.eventDetails {
	padding: 0px;
}

input[disabled]
{
	background-color: #5bc0de !important;
}

.disabled-bg
{
	background-color: #F4F4F4;
}

.promoCodeName
{
	font-weight: bold;
}

#gmapOuterContainer
{
	width: 100%;
}

#gmapOuterContainer #ticketSocketIntegratedMap
{
	height: 300px;
}

.membershipRequiredNoticed
{
	font-size: .65em;
	color: #a60000;
	position: relative;
	top: -10px;
}

/*Weekly Calendar Rules*/
.weeklyCalendarTopPortion 
{
	
}

.weeklyCalendarWrapper
{
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}

.weeklyCalendarWrapper .pad-down
{
	padding-top: 5px;
}

.weeklyCalendarWrapper .dateHeaders
{
	margin-top: 5px;
	line-height: 30px;
	text-align: center;
	overflow: auto;
}

.weeklyCalendarWrapper .dateHeaders .blank,
.weeklyCalendarWrapper .dateHeaders .dateHeader
{
	min-height: 100px;
	float: left;
	border: 1px solid #cecece;
	border-right: none;
	border-bottom: none;
	color: #3a3a3a;
	text-align: center;
	padding: 5px;
}

.weeklyCalendarWrapper .dateHeaders .blank
{
	width: 16%;
}

.weeklyCalendarWrapper .dateHeaders .dateHeader
{
	width: 12%;
}

.weeklyCalendarWrapper .dateHeaders .dateHeader:last-child
{
	border-right: 1px solid #cecece;
}

.weeklyCalendarWrapper .dateHeaders .dateHeader .dayName
{
	font-size: 1.1em;
}

.weeklyCalendarWrapper .dateHeaders .dateHeader .dayNumber
{
	font-size: 2.3em;
}

.weeklyCalendarWrapper .dateHeaders .dateHeader .monthName
{
	font-size: .9em;
}

.weeklyCalendarWrapper .dateHeaders .dateHeader.today div
{
	color: #FF4500;
}

.weeklyCalendarWrapper .timeSlotRow
{
	clear: both;
	overflow: auto;
}

.weeklyCalendarWrapper .timeSlotRow .timeSlotName,
.weeklyCalendarWrapper .timeSlotRow .timeSlotDayBox
{
	float: left;
	border: 1px solid #cecece;
	border-right: none;
	border-bottom: none;
	padding: 15px 5px 15px 5px;
	text-align: center;
	min-height: 90px;
}

.weeklyCalendarWrapper .timeSlotRow:last-child .timeSlotName,
.weeklyCalendarWrapper .timeSlotRow:last-child .timeSlotDayBox
{
	border-bottom: 1px solid #cecece;
}

.weeklyCalendarWrapper .timeSlotRow .timeSlotDayBox:last-child
{
	border-right: 1px solid #cecece;
}

.weeklyCalendarWrapper .timeSlotRow .timeSlotName
{
	width: 16%;
	line-height: 53px;
}

.weeklyCalendarWrapper .timeSlotRow .timeSlotDayBox
{
	text-align: center;
	width: 12%;
}

.weeklyCalendarWrapper .timeSlotRow .timeSlotDayBox .btn-weekly-calendar
{
	background: #FF4500;
	color: #ffffff;
	border-color: #ffffff;
	border: 1px solid;
	border-radius: 4px;
	font-family: Sans-serif;
	font-size: 13px;
	height: 40px;
	width: 98%px;
	line-height: 30px;
	text-align: center;
	transition: all 0.3s ease 0s;
}

.weeklyCalendarWrapper .timeSlotRow .timeSlotDayBox .btn-weekly-calendar:hover
{
	box-shadow: inset 0 0 0 3px #ffffff;
}

.weeklyCalendarWrapper .timeSlotRow .timeSlotDayBox .btn-weekly-calendar,
.weeklyCalendarWrapper .timeSlotRow .timeSlotDayBox .btn
{
	margin-top: 5px;
}

.weeklyCalendarWrapper .timeSlotRow .timeSlotDayBox .btn-weekly-calendar.unavailable
{
	color: #3a3a3a !important;
    background: #cecece !important;
    opacity: .4 !important;
}

.weeklyCalendarWrapper .timeSlotRow .timeSlotDayBox .btn-weekly-calendar.unavailable:hover
{
	box-shadow: none;
}

.weeklyCalendarWrapper .timeSlotRow .timeSlotDayBox.active
{
	background: #FF4500;
	color: white;
}

.weeklyCalendarWrapper .timeSlotRow .timeSlotDayBox .remainingAmount
{
}

.weeklyCalendarWrapper .timeSlotRow .timeSlotDayBox .btn-grey
{
	background-color: #cecece !important;
	color: #6a6a6a;
}

#weeklyCalendar
{
	position: relative;
	top: 0px;
	left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#weeklyCalendarCover
{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 900;
	background: black;
	opacity: .7;
	width: 100%;
	height: 100%;
}

#weeklyCalendarSelectTicketsNotice
{
	position: absolute;
	top: 20px;
	left: 80px;
	right: 80px;
	z-index: 950;
	background: #FF4500;
	color: white;
	font-size: 1.8em;
	text-align: center;
	padding: 4px;
	
	-webkit-box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.75);
}

.timeSlotMobileHeader
{
	display: none;
	border: 1px solid #cecece;
	border-bottom: none;
	background: #cecece;
	color: #3a3a3a;
	text-align: center;
	font-weight: bold;
	padding: 3px;
}
	
#weeklyCalendar .row .jumpToContainer label.control-label
{
	float: left;
	display: inline-block;
	margin-left: 1px;
}

.weeklyCalendarWrapper #mobileDates .timeSlotRow .timeSlotDayBox
{
	float: none;
	width: 100%;
	border: 1px solid #cecece;
	border-top: none;
	margin-bottom: 4px;
}

#mobileDates .timeSlotMobileHeader
{
	display: block;
}

#fullsizeDates
{
	display: block;
}

#mobileDates
{
	display: none;
}

@media (max-width: 760px)
{
	#weeklyCalendarSelectTicketsNotice
	{
		top: 10px;
		left: 10px;
		right: 10px;
	}
	
	#weeklyCalendar .row .jumpToContainer
	{
		width: 67%;
		display: inline-block;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#weeklyCalendar .row .jumpToContainer label.control-label
	{
		display: none;
	}
	
	#weeklyCalendar .row .incrementDecrementContainer
	{
		display: inline-block;
		float: right;
	}
	
	.moreInfoLink
	{
		clear: both;
	}

	#fullsizeDates
	{
		display: none;
	}

	#mobileDates
	{
		display: block;
	}
}